Subject: P2MP Signaling Requirements in Working Group Last Call

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 3 Jun 2005 12:03:02 +0100

Hi,

draft-ietf-mpls-p2mp-sig-requirement-02.txt is in last call in the MPLS
Working Group.

The I-D is entitled "Signaling Requirements for Point to Multipoint
Traffic Engineered MPLS LSPs" and applies to GMPLS as well as MPLS TE
LSPs.

We forgot to draw this to the attention of CCAMP, so Loa has kindly agreed
to extend the last call until June 10th to give CCAMP a chance to comment.

Please send you comments to any of (but preferably not all of)
- the MPLS mailing list
- the MPLS chairs
- the authors
- the CCAMP mailing list
- the CCAMP chairs

Thanks,
Adrian